I'm getting this error:

require_once() [function.require]: Failed opening required 'Archive/Tar.php' (include_path='.:/usr/local/php5/lib/php')

I'm on a shared server and 'Archive/Tar.php' is at

/home/user/php/Archive/Tar.php

What would the correct include_path be?